<?php

namespace Tricks\MediaLibraryOverrides\Jobs;

use Tricks\MediaLibraryOverrides\ResponsiveImages\WidthOnlyResponsiveImageGenerator;

class GenerateResponsiveImagesJob extends \Spatie\MediaLibrary\ResponsiveImages\Jobs\GenerateResponsiveImagesJob
{
    public function handle(): bool
    {
        $responsiveImageGenerator = app(WidthOnlyResponsiveImageGenerator::class);

        //        $responsiveImageGenerator->generateResponsiveImages($this->media);

        return true;
    }
}
